/* Class = "NSMenuItem"; title = "Export Thumbnails"; ObjectID = "0KG-ay-jZw"; */
"0KG-ay-jZw.title" = "Vorschaubild exportieren";

/* Class = "NSMenuItem"; title = "MetaImage"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "MetaImage";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Copy Selected Tags"; ObjectID = "2Zc-O5-tWh"; */
"2Zc-O5-tWh.title" = "Ausgewählte Tags kopieren";

/* Class = "NSMenuItem"; title = "Export Tags as File"; ObjectID = "2aA-wh-nH5"; */
"2aA-wh-nH5.title" = "Tags als Datei exportieren";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformationen";

/* Class = "NSMenuItem"; title = "Select Previous File"; ObjectID = "2um-JM-pas"; */
"2um-JM-pas.title" = "Vorherigen Datei auswählen";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Rechtschreibung";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Sprachausgabe";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Vollbildmodus ein";

/* Class = "NSMenuItem"; title = "Quit MetaImage"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "MetaImage beenden";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Paste Multiple Tags"; ObjectID = "5aA-sq-ovp"; */
"5aA-sq-ovp.title" = "Mehrere Tags einfügen";

/* Class = "NSMenuItem"; title = "About MetaImage"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Über MetaImage";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Restore Tags"; ObjectID = "6vE-cu-fIs"; */
"6vE-cu-fIs.title" = "Tags wiederherstellen";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Rechtschreibung autom. korrigieren";

/* Class = "NSMenuItem"; title = "Toggle Password Editor"; ObjectID = "8Vl-11-5rB"; */
"8Vl-11-5rB.title" = "Passwort-Editor umschalten";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Ersetzungen";

/* Class = "NSMenuItem"; title = "Remove All Files"; ObjectID = "9yG-kV-AfA"; */
"9yG-kV-AfA.title" = "Alle Dateien entfernen";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Intelligentes Kopieren/Einsetzen";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Hauptmenü";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "Ad6-3w-OQm"; */
"Ad6-3w-OQm.title" = "Nach Updates suchen …";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Einstellungen …";

/* Class = "NSMenu"; title = "Export Tags as File"; ObjectID = "CMV-1R-jTR"; */
"CMV-1R-jTR.title" = "Tags als Datei exportieren";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "MetaImage Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Hilfe zu MetaImage";

/* Class = "NSMenuItem"; title = "Sort Files"; ObjectID = "FQT-1l-bXt"; */
"FQT-1l-bXt.title" = "Dateien sortieren";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Ersetzungen";

/* Class = "NSMenu"; title = "Process"; ObjectID = "G6i-iS-gXp"; */
"G6i-iS-gXp.title" = "Verarbeiten";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Paste EXIF GPS Data"; ObjectID = "H8s-63-CIJ"; */
"H8s-63-CIJ.title" = "EXIF GPS-Daten einsetzen";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Textersetzung";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Rechtschreibung und Grammatik einblenden";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Remove Thumbnail Data"; ObjectID = "I6W-o4-bi7"; */
"I6W-o4-bi7.title" = "Vorschaubild entfernen";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Öffnen …";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "JPf-Xm-mOq"; */
"JPf-Xm-mOq.title" = "Angezeigte Tags";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "Jea-U1-HlM"; */
"Jea-U1-HlM.title" = "Ausgewählte Tags";

/* Class = "NSMenuItem"; title = "Export as CSV"; ObjectID = "JmM-mT-XBL"; */
"JmM-mT-XBL.title" = "CSV exportieren";

/* Class = "NSMenuItem"; title = "Select All Files"; ObjectID = "KBl-Mh-gi1"; */
"KBl-Mh-gi1.title" = "Alle Dateien auswählen";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Copy EXIF GPS Data"; ObjectID = "L2u-Tq-74t"; */
"L2u-Tq-74t.title" = "EXIF GPS-Daten kopieren";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Deselect All Files"; ObjectID = "LHS-as-jy6"; */
"LHS-as-jy6.title" = "Alle Dateien abwählen";


/* Class = "NSMenuItem"; title = "Export JPGFromRaw"; ObjectID = "LlA-TV-ssi"; */
"LlA-TV-ssi.title" = "JPGFromRaw exportieren";
/* Class = "NSMenuItem"; title = "Select Next File"; ObjectID = "MRW-AD-7BH"; */
"MRW-AD-7BH.title" = "Nächsten Datei auswählen";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Im Dock ablegen";

/* Class = "NSMenuItem"; title = "Hide MetaImage"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "MetaImage ausblenden";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Weitersuchen (rückwärts)";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Sprachausgabe stoppen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoomen";

/* Class = "NSMenu"; title = "Erase Tags"; ObjectID = "RZ1-0z-SI5"; */
"RZ1-0z-SI5.title" = "Tags löschen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Auswahl anzeigen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Tell a Friend..."; ObjectID = "U04-zH-MML"; */
"U04-zH-MML.title" = "Einem Freund erzählen …";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Großschreiben";

/* Class = "NSMenuItem"; title = "Show Locations Editor"; ObjectID = "VZ8-pN-GHM"; */
"VZ8-pN-GHM.title" = "Ort-Editor anzeigen";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Andere ausblenden";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Einsetzen und Stil anpassen";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Suchen …";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Suchen und Ersetzen …";

/* Class = "NSMenuItem"; title = "by Filename"; ObjectID = "YF0-CU-zxw"; */
"YF0-CU-zxw.title" = "Nach Dateiname sortieren";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "YPN-Lh-DSE"; */
"YPN-Lh-DSE.title" = "Angezeigte Tags";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Sprachausgabe starten";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "a7n-uS-YFo"; */
"a7n-uS-YFo.title" = "Alle auffindbaren Tags";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Erase Tags"; ObjectID = "asv-AV-jvf"; */
"asv-AV-jvf.title" = "Tags löschen";

/* Class = "NSMenu"; title = "Restore Tags"; ObjectID = "bGK-3A-dWF"; */
"bGK-3A-dWF.title" = "Tags wiederherstellen";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Auswahl suchen";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformationen";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "cRD-QI-Dja"; */
"cRD-QI-Dja.title" = "Alle auffindbaren Tags";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Intelligente Links";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Kleinbuchstaben";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "dtA-SM-KD1"; */
"dtA-SM-KD1.title" = "Feedback senden …";

/* Class = "NSMenuItem"; title = "Open App Store Page"; ObjectID = "e7H-yU-RLP"; */
"e7H-yU-RLP.title" = "App Store öffnen";

/* Class = "NSMenuItem"; title = "Import Tags From File"; ObjectID = "eCv-5t-nvJ"; */
"eCv-5t-nvJ.title" = "Tags aus Datei importieren";

/* Class = "NSMenuItem"; title = "Open Company Website"; ObjectID = "eT8-cl-oII"; */
"eT8-cl-oII.title" = "Firmen-Website öffnen";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "fQp-LK-mHb"; */
"fQp-LK-mHb.title" = "Ausgewählte Tags";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Process Changes"; ObjectID = "h8v-vQ-zkm"; */
"h8v-vQ-zkm.title" = "Änderungen übernehmen";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Intelligente Anführungszeichen";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Dokument jetzt prüfen";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Show License Information..."; ObjectID = "iqT-Zm-ojp"; */
"iqT-Zm-ojp.title" = "Lizenzinformationen anzeigen...";

/* Class = "NSMenuItem"; title = "by File Type"; ObjectID = "iwi-lC-odm"; */
"iwi-lC-odm.title" = "Nach Dateityp sortieren";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "Seitenleiste anzeigen";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Rechtschreib- und Grammatikprüfung";

/* Class = "NSMenuItem"; title = "Rate on the Mac App Store..."; ObjectID = "n91-bq-B5l"; */
"n91-bq-B5l.title" = "Im Mac App Store bewerten...";

/* Class = "NSMenuItem"; title = "Process"; ObjectID = "oRR-Xx-Igr"; */
"oRR-Xx-Igr.title" = "Verarbeiten";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Weitersuchen (vorwärts)";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Während der Texteingabe prüfen";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Intelligente Bindestriche";

/* Class = "NSMenuItem"; title = "Find Tags"; ObjectID = "sMI-hA-5gR"; */
"sMI-hA-5gR.title" = "Tags finden";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Datenerkennung";

/* Class = "NSMenuItem"; title = "Export as JSON"; ObjectID = "tTx-o6-H3h"; */
"tTx-o6-H3h.title" = "JSON exportieren";

/* Class = "NSMenu"; title = "MetaImage"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "MetaImage";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Großbuchstaben";

/* Class = "NSMenu"; title = "Sort Files"; ObjectID = "wGS-1d-CkQ"; */
"wGS-1d-CkQ.title" = "Dateien sortieren";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Reveal In Finder..."; ObjectID = "xig-NP-Ild"; */
"xig-NP-Ild.title" = "Im Finder anzeigen...";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Sprachausgabe";

/* Class = "NSMenuItem"; title = "Show Presets Editor"; ObjectID = "yWg-YI-Vex"; */
"yWg-YI-Vex.title" = "Preset-Editor anzeigen";

/* Class = "NSMenuItem"; title = "Remove Selection"; ObjectID = "yZA-uL-QOi"; */
"yZA-uL-QOi.title" = "Auswahl entfernen";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Ersetzungen einblenden";

/* Class = "NSMenuItem"; title = "Export to Photos.app"; ObjectID = "zBe-SI-53u"; */
"zBe-SI-53u.title" = "Zu Fotos.app exportieren";
